<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:ignore="MissingDefaultResource">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/bg_line"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_5"
        android:paddingTop="@dimen/dp_8"
        android:paddingRight="@dimen/dp_5"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/mTvTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/dp_10"
            tools:text="时间" />

        <TextView
            android:id="@+id/mTvValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/mTvTime"
            android:drawablePadding="@dimen/dp_4"
            android:text="aaa"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/dp_10" />


    </RelativeLayout>

</RelativeLayout>